Autor Wątek: Starsze wersje Puppy na starsze komputery  (Przeczytany 461 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

Offline witek_w11

  • Zaawansowany użytkownik
  • ****
  • Wiadomości: 394
    • Zobacz profil
Starsze wersje Puppy na starsze komputery
« dnia: Marzec 26, 2019, 02:58:15 »
Witam.
Tutaj starsze oficjalne wersje systemów Puppy już nie wspierane ale wciąż do użytku na starszych komputerach. Temat rozdzieliłem żeby nie zagmatwywać wątku z nowszymi systemami.
---------
Dla starszych maszyn można rekomendować system Precise który już nie jest rozwijany ale wciąż warty polecenia. Finalne wersje systemu Precise5.7.1 w wersji normalnej oraz retro:
http://distro.ibiblio.org/quirky/precise-5.7.1/precise-5.7.1.isohttp://distro.ibiblio.org/quirky/precise-5.7.1/precise-5.7.1-retro.isoSystem jest oparty na binariach Ubuntu Precise. Można używać zamiennie kerneli noPAE oraz PAE.
.
Dla zupełnie starszych maszyn można polecić nierozwijany już system Wary oraz jego podrasowaną wersję Racy. Tutaj Wary5.5:
http://distro.ibiblio.org/quirky/wary-5.5/wary-5.5.isotutaj Racy5.5:
http://distro.ibiblio.org/quirky/racy-5.5/racy-5.5.isoSystem został skompilowany ze źródeł, wersje 32bit noPAE.
« Ostatnia zmiana: Marzec 26, 2019, 03:06:36 wysłana przez witek_w11 »